<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.135000228882</MDI>
      <MDI key="STATISTICS_MEAN">10.481063139429</MDI>
      <MDI key="STATISTICS_MINIMUM">-8.7609996795654</MDI>
      <MDI key="STATISTICS_STDDEV">7.294839759919</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
